<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#2597FB"/>
    <corners android:radius="@dimen/d_50dp"/>
     <stroke android:width="1px" android:color="#4fadff"/>

</shape>